#sidebar #block-acf-theme-story {
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fef5e4,endColorstr=#fefbf5)"; /* IE8 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fef5e4,endColorstr=#fefbf5);   /* IE6 & 7 */
}

.select-replace {
  z-index: 10;
}

#block-acf-research-library-facet .content .form-item-topic .select-replace {
  z-index: 15;
}

#block-acf-research-library-browse-search-landing #acf-research-library-search-form input.form-submit, #acf-research-library-browse-and-search-form #edit-submit {
  border-radius: 0 4px 4px 0;
  border: 1px solid #6698bb;
}

#acf-research-library-search-form #edit-keyword,
#acf-research-library-browse-and-search-form #edit-keyword {
  border-radius: 4px 0 0 4px;
}


#block-acf-research-library-latest ul.tabs li a,
#block-acf-research-library-results ul.tabs li a,
#block-acf-research-library-browse-search-sidebar .content ul.tabs li a {
  border-radius: 4px 4px 0 0;
}

#search-block-form input.form-submit {
  line-height: 0;
}

.form-wrapper legend span {        
	margin-top: -.25em;      
	margin-bottom: 1.25em;
}   

.form-wrapper .container-inline-date {
	margin-top:1.2em;
}

html.js #acf-research-library-search-form .form-type-checkbox input.form-checkbox,
html.js #acf-research-library-faceted-search-form .form-type-checkbox input.form-checkbox {
  display: block;
  position: absolute;
  top: -9999px;
}

#block-acf-research-library-facet .overlay,
#block-acf-research-library-results .overlay {
  background: #fff;
  filter: alpha(opacity = 80);
}

#block-acf-research-library-facet .hide,
#block-acf-research-library-results .hide {
  filter: alpha(opacity = 0);
  height: 0 !important;
  width: 0 !important;
  background: blue;
  display: none;
}
